main, nav, header {
    display:block;
}

#content p {
    text-align: justify;
}

#main-menu {
    height:33px;
    position:relative;
    /*background: #006633 linear-gradient(to bottom, #006633 0%, #093F24 100%);*/
    background: #094452 linear-gradient(to bottom, #094452 0%, #091511 100%);
    /*border-radius: 23px 23px 0 0;*/
}

/* forms */

fieldset {
    position:relative;
    border-radius:6px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

fieldset legend {
    position:relative;
}

fieldset textarea {
    width:100%;
    box-sizing: border-box;
}

fieldset.errors {
    background:#300;
}

fieldset.errors dl,
fieldset.errors dl ul {
    margin:0;
    padding:0;
}

form .form-input label {
    display:block;
}
form .form-field input,
form .form-field select {
	margin-left:2em;
}

form .form-field .form-checkbox input {
	margin-left:0;
}

form .form-field textarea {
    width:100%;
}

form .form-field-help {
    margin-left:1em;
    margin-bottom:0.5em;
}
div.form-field {
    margin:0.5em;
}

input[disabled] {
    opacity:0.75;
}

.input-error input {
    border:2px solid #600;
}

/* image gallery */

body .gallery {
	width:50%;
	float:left;
}

body .gallery h2 {
	font-variant: small-caps;
	font-size:24px;
	font-weight:normal;
	height:2em;
	border-bottom: 2px dotted #CCC;
	margin:0.5em 7px;
}

body .gallery h2 a {
	color:#02203A;
	text-decoration:none;
}

body .gallery h2 small {
	display:block;
	font-size:0.6em;
}

body .photos {
	padding:5px
}

body .photo {
	float:left;
	text-align:center;
	width:125px;
	height:135px;
	padding:5px;
	font-size:0.75em;
	overflow:hidden;
    box-sizing: border-box;
    text-overflow: ellipsis;
    white-space:nowrap;
}

body .photo img {
	display:block;
    float:none;
    margin:0 auto;
}

body .page-images .photo {
    min-width: 16.6%;
}

.center {
    margin:0 auto;
    text-align: center;
}